## ruby-cmdparse 2.0.3

=== debian/changelog ===
ruby-cmdparse (2.0.3-1) unstable; urgency=low

  * New upstream release
  * Adapt package to the new Ruby policy: rename source and binary packages and
    migrate to gem2deb.

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 29 Aug 2011 18:03:57 -0700

libcmdparse2-ruby (2.0.2-2) unstable; urgency=low

  [ Arnaud Cornet ]
  * Do not use the Uploaders rule anymore.

  [ Lucas Nussbaum ]
  * Bumped debhelper build-depend to >= 5 (fixes linda error).

 -- Arnaud Cornet <arnaud.cornet@gmail.com>  Sun, 15 Apr 2007 11:01:04 +0200

libcmdparse2-ruby (2.0.2-1) unstable; urgency=low

  [ Arnaud Cornet ]
  * Move cdbs, debhelper, ruby and ruby-pkg-tools to build-depends.
  * New upstream version.

  [ Paul van Tilburg ]
  * Bumped standards-version to 3.7.2; no changes required. 

 -- Paul van Tilburg <paulvt@debian.org>  Thu, 27 Jul 2006 22:00:52 +0200

libcmdparse2-ruby (2.0.0-3) unstable; urgency=low

  [ Arnaud Cornet ]
  * libcmdparse2-ruby1.8 now replaces libcmdparse2-ruby (<= 2.0.0-1) to make it
    upgradable.

 -- Paul van Tilburg <paulvt@debian.org>  Fri, 14 Apr 2006 16:29:26 +0200

libcmdparse2-ruby (2.0.0-2) unstable; urgency=low

  [ Lucas Nussbaum ]
  * Added debian/watch file.

  [ Arnaud Cornet ]
  * Take ownership of the package.
  * debian/control.in now uses @RUBY_EXTRAS_TEAM@ instead of the
    deprecated @RUBY_TEAM@, and build-depends on ruby-pkg-tools >= 0.8.
  * Split the package in two (libcmdparse2-ruby and
    libcmdparse2-ruby1.8).

  [ Paul van Tilburg ]
  * Added new build-depends that are needed because the package now uses the
    ruby-setup-rb class from the ruby-pkg-tools.

 -- Paul van Tilburg <paulvt@debian.org>  Thu, 30 Mar 2006 13:41:40 +0200

libcmdparse2-ruby (2.0.0-1) unstable; urgency=low

  [ Arnaud Cornet ]
  * New upstream release.
  * Added setup.rb licence to debian/copyright.
  * libcmdparse2-ruby is maintained by the Debian/Ruby Extras team.

  [ Paul van Tilburg ]
  * Prepared control.in to have a template Uploaders field.
  * Adapted debian/rules to update this Uploaders field.

 -- Paul van Tilburg <paulvt@debian.org>  Wed, 28 Dec 2005 22:12:00 +0000

libcmdparse-ruby (1.0.5-1) unstable; urgency=low

  * Initial Release.

 -- Arnaud Cornet <arnaud.cornet@gmail.com>  Wed, 10 Aug 2005 11:38:10 +0200
