=== debian/control ===
Source: ruby-cmdparse
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>, Arnaud Cornet <acornet@debian.org>, Paul van Tilburg <paulvt@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.7~)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-cmdparse.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-cmdparse.git;a=summary
Homepage: http://cmdparse.rubyforge.org
XS-Ruby-Versions: all

Package: ruby-cmdparse
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Replaces: libcmdparse2-ruby (<< 2.0.3-1~), libcmdparse2-ruby1.8 (<< 2.0.3-1~), libcmdparse-ruby (<< 2.0.3-1~)
Breaks: libcmdparse2-ruby (<< 2.0.3-1~), libcmdparse2-ruby1.8 (<< 2.0.3-1~), libcmdparse-ruby (<< 2.0.3-1~)
Provides: libcmdparse2-ruby, libcmdparse2-ruby1.8, libcmdparse-ruby
Description: Advanced command line parsing module supporting sub-commands
 Flexible library simplifying creation of shell commands using sub-commands,
 ie a la apt-get.
 Uses optparse, part of ruby standard library

# Transitional packages
Package: libcmdparse2-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-cmdparse
Description: Transitional package for ruby-cmdparse
 This is a transitional package to ease upgrades to the ruby-cmdparse
 package. It can safely be removed.

Package: libcmdparse2-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-cmdparse
Description: Transitional package for ruby-cmdparse
 This is a transitional package to ease upgrades to the ruby-cmdparse
 package. It can safely be removed.

Package: libcmdparse-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-cmdparse
Description: Transitional package for ruby-cmdparse
 This is a transitional package to ease upgrades to the ruby-cmdparse
 package. It can safely be removed.
