## ruby-cmdparse 2.0.5

=== debian/changelog ===
ruby-cmdparse (2.0.5-2) unstable; urgency=low

  [ Cédric Boutillier ]
  * Team upload.
  * debian/control
    - remove obsolete DM-Upload-Allowed flag
    - use canonical URI in Vcs-* fields

  [ Jonas Genannt ]
  * removed transitional packages
  * d/control:
    - bumped standards version to 3.9.5 (no changes needed)
    - changed Cédric Boutillier email to @debian.org
    - updated long description

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Thu, 16 Jan 2014 16:13:30 +0100

ruby-cmdparse (2.0.5-1) unstable; urgency=low

  * New upstream version
  * Bump Standards-Version: to 3.9.3 (no changes needed)
  * update copyright file to DEP-5 copyright-format/1.0 standard
  * Update description to mention Ruby
  * Set Priority of transtional packages to extra
  * Update order of packages in lintian-overrides
  * Add myself to Uploaders:

  [Vincent Fourmond]
  * Force a build-depends on gem2deb (>= 0.3.0~)

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Fri, 22 Jun 2012 00:35:23 +0200
