## ruby-cmdparse 2.0.6

=== debian/changelog ===
ruby-cmdparse (2.0.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:38:30 +0800

ruby-cmdparse (2.0.6-1) unstable; urgency=medium

  * Imported Upstream version 2.0.6
  * Replace basic test with the upstream test suite
  * debian/control:
    - update homepage
    - bump Standards-Version to 3.9.6 (no changes needed)
    - set Testsuite field to autopkgtest-pkg-ruby
    - build-depend on ruby-minitest
  * Update years in upstream entry in the copyright file
  * Install README.md as documentation

 -- Cédric Boutillier <boutil@debian.org>  Tue, 07 Oct 2014 00:37:59 +0200
