=== debian/control ===
Source: ruby-cmdparse
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>, Arnaud Cornet <acornet@debian.org>, Paul van Tilburg <paulvt@debian.org>, Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-minitest
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-cmdparse.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-cmdparse.git;a=summary
Homepage: http://cmdparse.gettalong.org
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-cmdparse
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Advanced command line parsing Ruby module supporting sub-commands
 Flexible Ruby library simplifying creation of shell commands using
 sub-commands, ie a la apt-get.
 It uses optparse, part of the Ruby standard library.
