## ruby-cmdparse 3.0.7

=== debian/changelog ===
ruby-cmdparse (3.0.7-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Lucas Kanashiro ]
  * d/p/0001-Fix-FTBFS-with-Ruby-3.2.patch: replace File.exists? with
    File.exist?

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 22 Feb 2024 23:18:04 -0300

ruby-cmdparse (3.0.7-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 3.0.7

  [ Klaumi Klingsporn ]
  * d/control: Bump Standards-Version to 4.5.1 and
               debhelper-compat to 13.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + ruby-cmdparse: Add Multi-Arch: foreign.

 -- Klaumi Klingsporn <klaumikli@gmx.de>  Sat, 30 Jan 2021 17:55:32 +0100

ruby-cmdparse (3.0.6-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 3.0.6 (closes: #943617).
  * d/*: Use secure URI everywhere.

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency.

  [ Antonio Terceiro ]
  * Remove myself from Uploaders.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Klaumi Klingsporn ]
  * d/control: Various updates.
    - Bump Standards-Version to 4.5.0.
    - Change maintainer to 'Debian Ruby Extras Maintainers'.
    - Remove ruby-minitest from Build-Depends due to missing tests.
    - Change description according to upstream's homepage.
  * d/copyright: Various updates.
    - Adjust source entry.
    - Update years in upstream entry.
    - Copyright of cmdparse has changed to MIT.
    - Add myself for debian/* copyright.
  * d/ruby-cmdparse.examples: Adjust path to net.rb.
  * d/ruby-tests.rb: Remove file. Upstream removed all tests in version 3.0.0
    without explanation.
  * d/rules: Use gem installation layout.
  * d/watch: Upgrade to version 4 and point to gemwatch.debian.net.
  * d/README.debian: Add hint and link to the upstream HTML-Documentation (the
    documentation in the source will not be built because it needs webgen which
    is not in Debian at the moment).
  * d/upstream/metadata: Add upstream metadata.

  [ Daniel Leidert ]
  * d/control (Uploaders): Remove Arnaud Cornet (closes: #876954).
  * d/copyright: Add Upstream-Contact field.
  * d/ruby-cmdparse.links: Remove file.
  * d/rules: Add override_dh_fixperms target to fix permissions for example
    script. Also add override_dh_install target to remove doc/ and example/
    folders from the gem installation location. Create link from cmdparse3.rb
    to cmdparse.rb in this target as well.
  * d/tests/control: Add superficial tests using the supplied example script.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 14 Nov 2020 02:47:12 +0100
