=== debian/control ===
Source: ruby-cmdparse
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Paul van Tilburg <paulvt@debian.org>,
           Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-cmdparse.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-cmdparse
Homepage: https://cmdparse.gettalong.org
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-cmdparse
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: foreign
Description: advanced command line parsing Ruby module supporting sub-commands
 It allows the creation of command style programs, that perform different
 functions depending on which command is invoked. Additionally, nesting
 of commands, i.e. commands that take commands themselves, is also possible.
 For option parsing, the Ruby standard library optparse is used.
