=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

# Use the gem installation layout
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_install:
	dh_install
	find ./debian/ruby-cmdparse/ -type f -name cmdparse.rb -execdir ln -s cmdparse.rb cmdparse3.rb ";"
	$(RM) -r ./debian/ruby-cmdparse/usr/share/rubygems-integration/all/gems/cmdparse-*/doc/ \
	         ./debian/ruby-cmdparse/usr/share/rubygems-integration/all/gems/cmdparse-*/example/

override_dh_fixperms:
	dh_fixperms
	chmod 755 ./debian/ruby-cmdparse/usr/share/doc/ruby-cmdparse/examples/net.rb # is a script
