=== debian/tests/control ===
Test-Command: ruby /usr/share/doc/ruby-cmdparse/examples/net.rb -v
Depends: @, ruby
Features: test-name=run-example-script-version
Restrictions: allow-stderr, superficial

Test-Command: ruby /usr/share/doc/ruby-cmdparse/examples/net.rb i a 192.168.0.2 192.168.0.4 192.168.0.3 -v && ruby /usr/share/doc/ruby-cmdparse/examples/net.rb ip del -av
Depends: @, ruby
Features: test-name=run-example-script-add-and-delete
Restrictions: allow-stderr, superficial
